<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >
    <ImageView 
        android:id="@+id/image_p_image_item"
        android:layout_width="100dip"
        android:layout_height="100dip"
        android:scaleType="fitCenter"
        />
    <!-- android:src="@drawable/product_image_bg_default" -->
    <TextView 
        android:id="@+id/tv_p_name"
        android:layout_width="wrap_content"
        android:layout_height="50dip"
        android:gravity="center"
        android:text="产品名称"/>

</LinearLayout>
